This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 198291 - CVE-2006-3376 libwmf integer overflow
Summary: CVE-2006-3376 libwmf integer overflow
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libwmf (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard: source=cve,reported=20060706,impact=m...
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-10 20:50 UTC by Josh Bressers
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-18 18:12:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh Bressers 2006-07-10 20:50:38 UTC
libwmf integer overflow

infamous41md discovered an integer overflow bug in libwmf.

There is more information here:
http://www.securityfocus.com/archive/1/archive/1/438803/100/0/threaded


This issue also affects FC4

Comment 1 Caolan McNamara 2006-07-18 18:12:08 UTC
errata have been issued


Note You need to log in before you can comment on or make changes to this bug.